> ## Documentation Index
> Fetch the complete documentation index at: https://docs.toku.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Paxos Supported Assets

> Lists stablecoins supported by the Paxos yield program via the Amplify SDK.

Required scope: `wallets:read`

## OpenAPI

````yaml api-reference/openapi.json GET /tga/get-paxos-supported-assets
openapi: 3.1.0
info:
  title: Toku API
  version: 1.0.0
servers:
  - url: https://api.toku.com
security:
  - bearerAuth: []
paths:
  /tga/get-paxos-supported-assets:
    get:
      operationId: getPaxosSupportedAssets
      summary: Get Paxos Supported Assets
      x-toku-required-scope: wallets:read
      description: >-
        Lists stablecoins supported by the Paxos yield program via the Amplify
        SDK.


        Required scope: `wallets:read`
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GetPaxosSupportedAssetsResponse'
        '400':
          description: Bad request
        '401':
          description: Unauthorized
        '403':
          description: Forbidden
        '404':
          description: Not found
        '409':
          description: Conflict
        '429':
          description: Response 429
components:
  schemas:
    GetPaxosSupportedAssetsResponse:
      type: array
      items:
        type: object
        properties:
          address:
            type: string
          symbol:
            type: string
          name:
            type: string
          decimals:
            type: number
          coinGeckoTokenId:
            type: string
          chains:
            type: array
            items:
              type: number
        required:
          - address
          - symbol
          - name
          - decimals
          - chains
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
````
